#navigation {clear:both; overflow:hidden;} /* hack to force container whenever block has floated children */
#header-logo {float:left; display:inline;}
#header-logo a span {display:none;}
#navigation h2 {float:left; display:inline; background: url(../../img/header/nav_bg.gif) repeat-x;}
#navigation h2 a {margin:0;}
#navigation h2 a span {display:block; width:0; height:0; overflow:hidden;}

#nav-item-1 a, #nav-item-2 a, #nav-item-3 a, #nav-item-4 a { display: block; height:57px; margin: 0 !important; }

#nav-item-1 a { background: url(../images_french/nav_item_1.gif) no-repeat; width:141px; }
#nav-item-1 a:hover, #nav-item-1 a.on { background: url(../images_french/nav_item_1_on.gif) no-repeat; }

#nav-item-2 a { background: url(../images_french/nav_item_2.gif) no-repeat; width:125px; }
#nav-item-2 a:hover,#nav-item-2 a.on { background: url(../images_french/nav_item_2_on.gif) no-repeat; }

#nav-item-3 a { background: url(../images_french/nav_item_3.gif) no-repeat; width:142px; }
#nav-item-3 a:hover, #nav-item-3 a.on { background: url(../images_french/nav_item_3_on.gif) no-repeat; }

#nav-item-4 a { background: url(../images_french/nav_item_4.gif) no-repeat; width:125px; }
#nav-item-4 a:hover, #nav-item-4 a.on { background: url(../images_french/nav_item_4_on.gif) no-repeat; }

#search, #search-bottom  {margin:6px 0 0 0; width:200px; overflow:hidden;}
#search span, #search-bottom span {float:left; display:inline;}
#search span input, #search-bottom span input {width:130px; w\idth: 115px; margin:0 11px 0 0; padding:0 0 0 2px;}
#search span a, #search-bottom span a { display:block; background: url(../images_french/search.jpeg) no-repeat; width:65px; height:19px;}
#search span a span, #search-bottom span a span {display:block; width:0; height:0; overflow:hidden;}

#tell-friend a {display:block; width:82px; height:35px; padding:6px 30px 0 0;}
#print a {display:block; width:80px; height:29px; padding:6px 30px 0 0;}
#retailers #print a { padding: 6px 20px 0 0; }

#footer {height: 110px; width:525px;}
#footer p, #footer ul {width:525px;}

#subnav { width: 530px; margin: 6px 0 0 0; }
